<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeInducedBy
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(52)">
    <h4>
     Usage (52)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
        StimS3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimW2___108702123.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW2">
        StimW2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit1___-852185580.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit1">
        Cexploit1
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
        Cexploit11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
        Cexploit11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
        Cexploit11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
        Cexploit11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit11___1969016019.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit11">
        Cexploit11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
        Cexploit12
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cu1___1917153962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu1">
        Cu1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit8___-852185573.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit8">
        Cexploit8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit13___1969016021.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit13">
        Cexploit13
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit3___-852185578.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit3">
        Cexploit3
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
        Cexploit6
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit9___-852185572.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit9">
        Cexploit9
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit9___-852185572.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit9">
        Cexploit9
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
        StimTest6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit9___-852185572.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit9">
        Cexploit9
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
        CroyR2
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cp14___1919191099.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp14">
        Cp14
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
        Cu3
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
        Cu4
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
        Cu5
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc7___1917153410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc7">
        Cc7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H16___1917156664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H16">
        H16
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
        Cc11
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37___1917156727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37">
        H37
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/H37a___1919281664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37a">
        H37a
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37___1917156727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37">
        H37
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/H37b___1919281665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37b">
        H37b
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cp14___1919191099.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp14">
        Cp14
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H43___1917156754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H43">
        H43
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cc31___1919178665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc31">
        Cc31
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H53___1917156785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H53">
        H53
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cp20___1919191126.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp20">
        Cp20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Reconfigure___1418505918.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Reconfigure">
        Reconfigure
       </a>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
        Cexploit12
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeInducedBy
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (52) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
